/* -------------------------- Section - Home header -------------------------- */

.home-header {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: start;
    gap: 60px;
    position: relative;
    z-index: 0;
    margin-top: 50px;
}

.home-header::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -200px;
    left: 0;
    width: 70%;
    height: calc(100% + 150px);
    background-color: var(--tertiary);
}

.home-header .content {
    padding-left: calc((100% - 540px));
}

.home-header .title {
    font-size: 3rem;
    font-weight: 900;
}

.home-header .subtitle {
    font-family: 'Mulish', sans-serif;
    font-weight: 700;
    font-size: 2rem;
    text-transform: unset;
    color: var(--primary);
    max-width: 300px;
    margin-top: 15px;
}

.home-header .certifications {
    margin-top: 25px;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 10px;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 30px;
    row-gap: 15px;
}

.home-header .certifications img {
    width: auto;
    height: auto;
}

.home-header .button-wrapper {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 15px;
}

.home-header .image {
    position: relative;
}

.home-header .image::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    aspect-ratio: 1/0.89;
    background-image: url('data:image/svg+xml,<svg width="410" height="363" viewBox="0 0 410 363" fill="none" xmlns="http://www.w3.org/2000/svg"><g style="mix-blend-mode:soft-light" opacity="0.86"><path d="M0 362.998H377.73C388.362 348.727 399.102 334.563 409.735 320.292C399.102 306.021 388.362 291.857 377.73 277.586C250.459 277.586 127.27 277.586 0 277.586V362.892V362.998Z" fill="white"/><path d="M300.938 223.359C310.819 209.405 320.7 195.452 330.581 181.393C320.7 167.439 310.711 153.486 300.83 139.427C200.518 139.533 100.313 139.638 0 139.85V222.302C100.313 222.619 200.625 223.042 300.938 223.359Z" fill="white"/><path d="M0 85.2002H377.73C388.362 71.0354 399.102 56.8706 409.735 42.7058C399.102 28.4353 388.362 14.2705 377.73 0C250.459 0 127.27 0 0 0V85.2002Z" fill="white"/></g></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    mix-blend-mode: soft-light;
}

@media (min-width: 1800px) {
    .home-header .content {
        padding-left: calc((100% - 740px));
    }
}

@media (min-width: 1650px) {
    .home-header {
        align-items: center;
    }
}

@media (max-width: 1200px) {
    .home-header .content {
        padding-left: 30px;
    }
}

@media (max-width: 992px) {
    .home-header {
        margin-top: 0;
        gap: 30px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .home-header::before {
        width: 100%;
        height: 100%;
        top: 0;
    }
}

@media (max-width: 767px) {
    .home-header {
        grid-template-columns: 1fr;
        padding-bottom: 0;
    }

    .home-header .content {
        padding: 0 30px;
    }

    .home-header .title {
        font-size: 2rem;
    }
}

/* -------------------------- Section - Services -------------------------- */

.services {
    margin-top: 90px;
}

.services .content {
    width: 950px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}

.services .top {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}

.services .top .title {
    font-size: 2.5rem;
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 15px;
}

.services .top .title::before {
    content: url('data:image/svg+xml,<svg width="34" height="28" viewBox="0 0 34 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 28.0001H23.5329C27.0102 23.3219 30.5227 18.6783 34 14.0001C30.5227 9.32186 27.0102 4.6783 23.5329 8.12213e-05C2.5 8.12213e-05 15 0 0 8.12213e-05V27.9654V28.0001Z" fill="%23E85234"/></svg>');
    line-height: 0;
}

.services .content .description {
    margin-top: 30px;
}

.services .services-wrapper {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    margin-top: 45px;
}

.services .item {
    width: 100%;
    aspect-ratio: 1/1.41;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 0;
    padding: 20px 35px 20px 20px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 8px;
    overflow: hidden;
}

.services .item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
    z-index: -1;
}

.services .item:hover::before {
    opacity: 1;
}

.services .item .title {
    font-size: 1.75rem;
    color: #fff;
    transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.services .item:hover .title {
    color: var(--primary);
}

.services .item .description {
    color: #fff;
    font-size: 0.9em;
}

.services .item .btn {
    margin-top: 8px;
    width: 100%;
    justify-content: center;
    opacity: 0;
    margin-bottom: -48px;
    transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.services .item:hover .btn {
    opacity: 1;
    margin-bottom: 0;
}

@media (min-width: 1800px) {
    .services .content {
        width: 1350px;
    }

    .services .services-wrapper {
        width: 1600px;
    }
}

@media (max-width: 992px) {
    .services .item::before {
        opacity: 1;
        background-color: transparent;
        background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
    }

    .services .item:hover .title {
        color: #fff;
    }

    .services .item .btn {
        opacity: 1;
        margin-bottom: 0;
    }
}

/* -------------------------- Section - Why -------------------------- */

.why {
    background-color: var(--secondary);
    margin-top: 70px;
    padding: 60px 30px;
    position: relative;
    z-index: 0;
}

.why::before,
.why::after {
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="184" height="163" viewBox="0 0 184 163" fill="none"><g opacity="0.86"><path d="M0 162.845H169.454C174.223 156.443 179.042 150.089 183.812 143.687C179.042 137.285 174.223 130.93 169.454 124.528C112.359 124.528 57.0948 124.528 0 124.528V162.797V162.845Z" fill="white"/><path d="M135.004 100.201C139.437 93.9414 143.869 87.6817 148.302 81.3747C143.869 75.115 139.388 68.8554 134.956 62.5483C89.9544 62.5958 45.0013 62.6432 0 62.738V99.7268C45.0013 99.8691 90.0026 100.059 135.004 100.201Z" fill="white"/><path d="M0 38.2217H169.454C174.223 31.8673 179.042 25.5128 183.812 19.1583C179.042 12.7564 174.223 6.4019 169.454 0C112.359 0 57.0948 0 0 0V38.2217Z" fill="white"/></g></svg>');
    line-height: 0;
    position: absolute;
    z-index: -1;
    opacity: 0.7;
}

.why::before {
    bottom: 0;
    left: 0;
    mix-blend-mode: soft-light;
}

.why::after {
    top: 0;
    right: 0;
    mix-blend-mode: soft-light;
    rotate: 180deg;
}

.why .inner {
    width: 950px;
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 50px;
}

.why .inner > .title {
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary);
    grid-column: span 2;
    display: flex;
    align-items: center;
    gap: 15px;
}

.why .inner > .title::before {
    content: url('data:image/svg+xml,<svg width="34" height="28" viewBox="0 0 34 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 28.0001H23.5329C27.0102 23.3219 30.5227 18.6783 34 14.0001C30.5227 9.32186 27.0102 4.6783 23.5329 8.12213e-05C2.5 8.12213e-05 15 0 0 8.12213e-05V27.9654V28.0001Z" fill="%23E85234"/></svg>');
    line-height: 0;
}

.why .content {
    color: #fff;
}

.why .reason {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-bottom: 16px;
}

.why .reason + .reason {
    margin-top: 24px;
}

.why .reason .title {
    font-size: 1.5rem;
    font-weight: 900;
    text-transform: uppercase;
}

.why .reason .description {
    margin-top: 8px;
}

@media (min-width: 1800px) {
    .why .inner {
        width: 1350px;
    }
}

@media (max-width: 767px) {
    .why {
        padding: 40px 30px;
    }

    .why .inner {
        grid-template-columns: 1fr;
        row-gap: 30px;
    }

    .why .inner > .title {
        grid-column: 1;
        font-size: 2rem;
    }
}